//Создание задачи диспетчерского вызова прочих задач
function DestroyTaskInformationPoint(TaskInformationPointName..//Путь до точки информации по задачам
                                     )
    //Проверяем аргументы
    if argn(2) < 1 then
        error('The function DestroyTaskInformationPoint takes 1 argument');
    end
    
    //Проверяем корректность аргументов
    if (type(TaskInformationPointName) ~= 10) ||..
       (size(TaskInformationPointName,'*') ~= 1) then
        error('The argument TaskInformationPointName of function DestroyTaskInformationPoint must be string scalar');
    end
    
    //Удаляем директорию точки обмена информацией
    rmdir(fullfile(GetPathToTaskInformationPoints(),TaskInformationPointName),'s');
endfunction
