//Создание задачи диспетчерского вызова прочих задач
function CreateTaskInformationPoint(TaskInformationPointName..//Путь до точки информации по задачам
                                    )
    //Проверяем аргументы
    if argn(2) < 1 then
        error('The function CreateTaskInformationPoint takes 1 argument');
    end
    
    //Проверяем корректность аргументов
    if (type(TaskInformationPointName) ~= 10) ||..
       (size(TaskInformationPointName,'*') ~= 1) then
        error('The argument TaskInformationPointName of function CreateTaskInformationPoint must be string scalar');
    end
    
    //Создаем директорию точки обмена информацией
    if mkdir(GetPathToTaskInformationPoints(),TaskInformationPointName) == 0 then
        error('Cannot create task information point ' + TaskInformationPointName);
    end
endfunction
