//Создание задачи диспетчерского вызова прочих задач
function nowSolvingTasks=LoadingNowSolvingTasks(TaskInformationPointName..//Путь до точки информации по задачам
                                                )
    //Проверяем аргументы
    if argn(2) < 1 then
        error('The function LoadingNowSolvingTasks takes 1 argument');
    end
    
    //Проверяем корректность аргументов
    if (type(TaskInformationPointName) ~= 10) ||..
       (size(TaskInformationPointName,'*') ~= 1) then
        error('The argument TaskInformationPointName of function LoadingNowSolvingTasks must be string scalar');
    end
    
    //Полный путь к файлу сохраненных задач
    fullNowSolvingTasksFileName = fullfile(GetPathToTaskInformationPoints(),TaskInformationPointName,'NowSolvingTasks.csv');
    try
        nowSolvingTasks = csvRead(fullNowSolvingTasksFileName,',','.','string');
    catch
        nowSolvingTasks = [];
    end
endfunction
