//Создание задачи диспетчерского вызова прочих задач
function SetCommandPoints(CommandPoints..//Путь до точки информации по задачам
                          )
    //Проверяем аргументы
    if argn(2) < 1 then
        error('The function SetCommandPoints takes 1 argument');
    end
    
    //Проверяем корректность аргументов
    if (type(CommandPoints) ~= 10) then
        error('The argument CommandPoints of function SetCommandPoints must be matrix of strings');
    end
    
    //Формируем полное имя пути к файлу пути до точки информации о задачах
    CommandPoints = matrix(CommandPoints,1,-1);//Приводим к матрице-строке
    fullCommandPointsFileName = fullfile(SCIHOME,'LanchingTasksInformation','CommandPoints.csv');//Полное имя файла информации
    write_csv(CommandPoints,fullCommandPointsFileName,',');
endfunction
