//Создание задачи диспетчерского вызова прочих задач
function SetPathToTaskInformationPoints(PathToTaskInformationPoints..//Путь до точки информации по задачам
                                        )
    //Проверяем аргументы
    if argn(2) < 1 then
        error('The function SetPathToTaskInformationPoints takes 1 argument');
    end
    
    //Проверяем корректность аргументов
    if (type(PathToTaskInformationPoints) ~= 10) ||..
       (size(PathToTaskInformationPoints,'*') ~= 1) then
        error('The argument PathToTaskInformationPoint of function SetPathToTaskInformationPoints must be string scalar');
    end
    
    //Формируем полное имя пути к файлу пути до точки информации о задачах
    fullInformationFileName = fullfile(SCIHOME,'LanchingTasksInformation','PathToTaskInformationPoints.pth');//Полное имя файла информации
    if ~mputl(PathToTaskInformationPoints,fullInformationFileName) then//Сохраняем путь в файл информации
        error('Cannot saving path to tasks infprmation points');
    end
endfunction
